/* footer start */

.footer {
  padding: 60px 0;
}

.footer a {
  text-decoration: none;
}

.form-div {
  width: 100%;
  justify-content: start;
}

.error {
  margin-top: 5px;
  font-family: "Raleway-Regular", sans-serif;
  font-size: 14px;
  color: #dc3545;
}

.footer .reach-to-us {
  margin: 0;
  padding: 0;
}

.footer .reach-to-us a {
  max-width: 243px;
}

.footer-logo {
  flex-grow: 2;
  align-self: center;
}

.footer-logo img {
  width: 100%;
}

.footer-wrap {
  column-gap: 56px;
}

.footer a,
.footer input::placeholder {
  color: #1c1c1c;
  font-family: "Raleway-Regular", sans-serif;
  line-height: 18.78px;
}

.footer a:hover {
  color: #204e6a;
}

.newsletter {
  max-width: 327px;
  width: 100%;
  padding-bottom: 9px;
  border-bottom: 2px solid #255573;
  font-family: "Raleway-Regular", sans-serif;
}

.newsletter input {
  flex: 2 0 auto;
  font-family: "Raleway-Regular", sans-serif;
  font-size: 16px;
}

.social-links {
  border-radius: 4px;
  background-color: #2555731a;
}

.social-link {
  cursor: pointer;
  padding: 12px;
}

.social-link img {
  display: inline-block;
  height: 17px;
  width: 17px;
}

.social-link:hover {
  background-color: #00000033;
}

.hot-links {
  margin: 60px 0;
  column-gap: 30px;
  font-size: 16px;
}

.reach-to-us {
  column-gap: 25px;
}

.reach-to-us h6 {
  margin-bottom: 10px;
  color: #0f0f0f;
  font-family: "Raleway-Medium", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 21.13px;
  text-transform: uppercase;
}

.reach-to-us li:not(:first-child),
.reach-to-us address {
  max-width: 220px;
  color: #eaeaea;
  font-size: 12px;
  font-family: "Raleway-Regular", sans-serif;
}

.reach-to-us a {
  display: block;
  font-size: 14px;
}

.footer-bottom {
  margin-top: 2rem;
  padding: 1rem 1rem 0;
  border-top: 0.6px solid #25557366;
}

.copyright {
  font-family: "Raleway-Regular", sans-serif;
  font-size: 12px;
}

@media only screen and (max-width: 1400px) {
  .hot-links {
    column-gap: 30px;
    align-items: flex-start;
  }
}

@media only screen and (max-width: 1024px) {
  .footer-bottom {
    padding: 1rem 0 0;
    column-gap: 2rem;
  }
}

@media only screen and (max-width: 992px) {
  .footer-logo {
    align-self: flex-start;
  }

  .footer-top {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    row-gap: 3rem;
    column-gap: 2rem;
  }

  .connect {
    flex-basis: 100%;
  }

  .footer-wrap {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 50px;
  }

  .hot-links,
  .reach-to-us {
    flex-direction: column;
    row-gap: 20px;
  }

  .hot-links {
    flex-grow: 1;
    margin: 0;
  }
}

@media only screen and (max-width: 768px) {
  .footer {
    padding: 40px 0;
  }

  .footer .reach-to-us,
  .footer .reach-to-us li,
  .footer .reach-to-us a {
    max-width: 100%;
  }

  .footer-top {
    row-gap: 2rem;
  }
}

@media only screen and (max-width: 576px) {
  .footer-top {
    padding: 0;
  }

  .newsletter {
    max-width: 100%;
    width: 100%;
  }

  .newsletter input {
    padding-right: 0 !important;
  }

  .connect {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 2rem;
  }

  .form-div {
    flex-direction: column;
    align-items: flex-start;
  }

  .error {
    font-size: 12px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 20px;
  }

  .footer a.copyright {
    margin: 0;
  }
}

/* footer end */